src-git base https://git.openwrt.org/openwrt/openwrt.git^36da03a6c16b6e6c0d16b1471635647e46028ebc
src-git packages https://git.openwrt.org/feed/packages.git^d2709bd32586ed617ed6423ae7d825fa57026199
src-git luci https://git.openwrt.org/project/luci.git^a0531c7822bc928626b801c7f3bbdc49163a25e8
src-git routing https://git.openwrt.org/feed/routing.git^b43e4ac560ccbafba21dc3ab0dbe57afc07e7b88
src-git telephony https://git.openwrt.org/feed/telephony.git^40dcae69ef7f68352203ba0dd5b4f05c5d833d15
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
